liblscp 1.0.0

Macros
version.h File Reference

Go to the source code of this file.

## Macros
#define | LSCP_PACKAGE "liblscp"
#define | LSCP_VERSION "1.0.0"
#define | LSCP_BUILD "1.0.0"

## Macro Definition Documentation

## ◆ LSCP_BUILD

#define LSCP_BUILD "1.0.0"

Referenced by lscp_client_build().

## ◆ LSCP_PACKAGE

#define LSCP_PACKAGE "liblscp"

Referenced by lscp_client_package().

## ◆ LSCP_VERSION

#define LSCP_VERSION "1.0.0"

Referenced by lscp_client_version().